> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Retrieve a Page Assignment with Page/User ID

> GET /profiles/{profile_id}/users/{user_id}/page_assignments/{page_id}



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **user_id** (number)
  id of the user

- **page_id** (number)
  id of the page




## Responses
### 200
OK

#### Body: application/json (object)
- **page_id** (number)

- **can_collect** (boolean)

- **can_view** (boolean)



[Powered by Bump.sh](https://bump.sh)
